device_name = "Apple Inc. Apple Internal Keyboard / Trackpad"

[[remap]]
input = [ "KEY_RIGHTMETA" ]
output = [ "KEY_SPACE" ]

[[remap]]
input = [ "KEY_Y" ]
output = [ "KEY_Z" ]

[[remap]]
input = [ "KEY_Z" ]
output = [ "KEY_Y" ]

[[dual_role]]
input = "KEY_CAPSLOCK"
hold = ["KEY_LEFTCTRL"]
tap = ["KEY_ESC"]
